const imgs = [
    '//cdn-baff.s3.amazonaws.com/lp/flags/at.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/cz.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/dk.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/fi.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/de.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/gr.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/hu.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/is.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ie.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/it.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lv.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/li.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lu.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/mt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/nl.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/no.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/pl.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/pt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/sk.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/si.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/es.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/se.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ch.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/gb.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/il.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ge.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/fr.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/be.svg',
];

export const Flags = [
    '//cdn-baff.s3.amazonaws.com/lp/flags/at.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/cz.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/dk.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/fi.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/de.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/gr.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/hu.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/is.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ie.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/it.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lv.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/li.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/lu.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/mt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/nl.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/no.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/pl.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/pt.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/sk.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/si.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/es.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/se.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ch.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/gb.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/il.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/ge.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/fr.svg',
    '//cdn-baff.s3.amazonaws.com/lp/flags/be.svg',
];

export const FLAG_SELECTOR_OPTION_LIST = [
    { id: "43", name: "AT",  displayText: "43",  flag: imgs[0] },
    { id: "420", name: "CZ",  displayText: "420",  flag: imgs[1] },
    { id: "45", name: "DK",  displayText: "45",  flag: imgs[2] },
    { id: "358", name: "FI",  displayText: "358",  flag: imgs[3] },
    { id: "49", name: "DE",  displayText: "49",  flag: imgs[4] },
    { id: "30", name: "GR",  displayText: "30",  flag: imgs[5] },
    { id: "36", name: "HU",  displayText: "36",  flag: imgs[6] },
    { id: "354", name: "IS",  displayText: "354",  flag: imgs[7] },
    { id: "353", name: "IE",  displayText: "353",  flag: imgs[8] },
    { id: "39", name: "IT",  displayText: "39",  flag: imgs[9] },
    { id: "371", name: "LV",  displayText: "371",  flag: imgs[10] },
    { id: "423", name: "LI",  displayText: "423",  flag: imgs[11] },
    { id: "370", name: "LT",  displayText: "370",  flag: imgs[12] },
    { id: "352", name: "LU",  displayText: "352",  flag: imgs[13] },
    { id: "356", name: "MT",  displayText: "356",  flag: imgs[14] },
    { id: "31", name: "NL",  displayText: "31",  flag: imgs[15] },
    { id: "47", name: "NO",  displayText: "47",  flag: imgs[16] },
    { id: "48", name: "PL",  displayText: "48",  flag: imgs[17] },
    { id: "351", name: "PT",  displayText: "351",  flag: imgs[18] },
    { id: "421", name: "SK",  displayText: "421",  flag: imgs[19] },
    { id: "386", name: "SI",  displayText: "386",  flag: imgs[20] },
    { id: "34", name: "ES",  displayText: "34",  flag: imgs[21] },
    { id: "46", name: "SE",  displayText: "46",  flag: imgs[22] },
    { id: "41", name: "CH",  displayText: "41",  flag: imgs[23] },
    { id: "44", name: "GB",  displayText: "44",  flag: imgs[24] },
    { id: "972", name: "IL",  displayText: "972",  flag: imgs[25] },
    { id: "995", name: "GE",  displayText: "995",  flag: imgs[26] },
    { id: "33", name: "FR",  displayText: "33",  flag: imgs[27] },
    { id: "32", name: "BE",  displayText: "32",  flag: imgs[28] },
];

